magnify
Home Güvenlik SMG Brightmail Sürüm Yükseltme Uyarısı
formats

SMG Brightmail Sürüm Yükseltme Uyarısı

Tarih 06 Ekim 2015 yazar içinde Güvenlik

Merhaba arkadaşlar, Symantec çalışanları Eren Sönmez tarafından ÇözümPark Kurumsal mail grubunda paylaşılan bir bilgiyi bende sizler ile paylaşmak istiyorum. ( Teşekkürler Eren )

SMG/Brightmail kullanıcılarının son versiyon olan v10.5.4 versiyonuna Ocak 2016 ya kadar geçmesini önemle tavsiye ediyoruz.
Bilgilerinize,

On January 2016, a change to the Symantec update servers to increase security could cause issues with the SMG system’s ability to download rules or software updates. Currently this will effect systems prior to the most recent 10.5.4 version. 
Customers are required to have Symantec Messaging Gateway version 10.5.4 or later to be able to communicate with Symantec’s backend infrastructure. Communication with our backend infrastructure is necessary to receive rule updates, and non-updated systems may see a significant drop in product effectiveness.

Action required: Upgrade to 10.5.4

Messaging Gateway rule update servers certificates moving to SHA-2:
http://www.symantec.com/docs/ALERT1868

 
Etiketler:
 Share on Facebook Share on Twitter Share on Reddit Share on LinkedIn
SMG Brightmail Sürüm Yükseltme Uyarısı için yorumlar kapalı  comments 
© Hakan UZUNER - MCT- MVP - RD
credit